<?php
/*
	Clase Catálogo
	@version 1.0
*/
class Catalogo extends SuperCatalogo{
    function __construct($codigo = 0, $nombre = '', $ruta = '', $nombre_original = '', $descripcion = '', $condicion = '', $activo = NULL) {
        //parent::__construct($codigo, $nombre, $ruta, $nombre_original, $descripcion, $condicion, $activo);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct() {
    
    }
}
?>